Subject: /usr/pkgsrc/www/ap2-auth-pgsql
To: None <>
From: Hans Schmidt <>
List: pkgsrc-users
Date: 02/20/2007 09:34:57
Required installed package digest>=20010302: digest-20060826 found
===> Checking for vulnerabilities in ap2-auth-pgsql-2.0.3nb4
=> Checksum SHA1 OK for mod_auth_pgsql-2.0.3.tar.gz
=> Checksum RMD160 OK for mod_auth_pgsql-2.0.3.tar.gz
===> Building for ap2-auth-pgsql-2.0.3nb4
cd /usr/pkgsrc/www/ap2-auth-pgsql/work/mod_auth_pgsql-2.0.3 &&
/usr/pkg/sbin/apxs -c -n ap2-auth-pgsql  -I/usr/pkg/include/postgresql
-L/usr/pkg/lib  -Wl,-R/usr/pkg/lib  -lpq mod_auth_pgsql.c
Can't exec "/usr/pkg/apr-config": No such file or directory at
/usr/pkg/sbin/apxs line 343.
Use of uninitialized value in scalar chomp at /usr/pkg/sbin/apxs line
/libtool --silent --mode=compile cc -prefer-pic -O2 -I/usr/pkg/include
-I/usr/include  -DNETBSD -pthread -I/usr/pkg/include/httpd
-I/usr/pkg/include/apr-1   -I/usr/pkg/include/apr-1 -I/usr/pkg/include
-I/usr/pkg/include/postgresql  -c -o mod_auth_pgsql.lo mod_auth_pgsql.c
&& touch mod_auth_pgsql.slo
/libtool: not found
apxs:Error: Command failed with rc=8323072